---
application_starters:
  - firefox-esr # exo-web-browser
  - thunderbird # exo-mail-reader
  - libreoffice-writer
  - libreoffice-calc
  - libreoffice-impress
  - libreoffice-draw
  - xfce-display-settings
  - xfce4-screenshooter
  - simple-scan
  - fotowall
  - org.kde.gwenview

application_default_favorites:
  - exo-file-manager
  - gnome-search-tool
  - firefox-esr # exo-web-browser
  - thunderbird # exo-mail-reader
  - libreoffice-writer
  - libreoffice-calc
  - libreoffice-impress
  - libreoffice-draw
  - xfce-display-settings
  - xfce4-screenshooter
  - simple-scan
  - fotowall
  - org.kde.gwenview

install_fotowall: true
install_cewe_fotobuch: false

kiosk_unlocked_users: root

xfwm4_use_compositing: true
